.ish-ph-logo img {
  max-height: 80px;
padding: 10px 0 10px 0;
}
.ish-part_header .ish-row_inner {
  height: 110px;
/*  padding-top:10px;*/
}
.ish-sticky-scrolling .ish-ph-logo img {
  max-height: 70px;
}
.ish-part_header.ish-sticky-scrolling .ish-row {
  background-color: rgba(255, 255, 255, 1 );
  height: 90px;
}
.ish-ph-main_nav > ul > li > a, .ish-ph-main_nav > ul.ish-nt-onepage > li.menu-item-type-custom.current-menu-item > a {
  color: #303030;
}
.ish-main-sidebar .widget a {
  color: #303030;
}
.ish-main-sidebar .widget {
  color: #636363;
}
.ish-ph-main_nav ul, .ish-ph-main_nav li {
  padding: 0 0 10px 0;
  margin: 0;
  list-style: none;
}
.ninja-forms-required-items {
color: #ff0000;
padding: 15px; }
.ish-sc_list>ul, .ish-sc_list ol .biglist {
  font-size: 20px;
}
.ish-back_to_top {
  background: #1769ff;
}
.ish-back_to_top:hover {
  background: #4078de;
}
.ish-ph-main_nav > ul > li > a:hover, .ish-ph-main_nav > ul > li:hover > a, .ish-ph-main_nav > ul.ish-nt-regular > .current-menu-item > a, .ish-ph-mn-resp_menu a.ish-active, .ish-ph-main_nav > ul.ish-nt-regular > .current_page_ancestor > a, .ish-ph-main_nav > ul.ish-nt-regular > .current_page_item > a, .ish-ph-main_nav > ul.ish-nt-regular > .current_page_parent > a, .ish-ph-main_nav > ul > li.ish-op-active > a, .ish-ph-mn-resp_menu > ul > li.ish-op-active > a, .ish-ph-main_nav > ul.ish-nt-onepage > li.menu-item-type-custom.current-menu-item.ish-op-active > a, .ish-ph-main_nav > ul.ish-nt-onepage > li.menu-item-type-custom.current-menu-item:hover > a, .ish-ph-main_nav > ul.ish-nt-onepage > li.menu-item-type-custom.current-menu-item > a:hover, .ish-ph-main_nav > ul.ish-nt-onepage > .current-menu-item > a, .ish-ph-main_nav > ul.ish-nt-onepage > .current_page_item > a, .ish-ph-main_nav > ul.ish-nt-onepage > .current_page_parent > a, .ish-ph-main_nav > ul.ish-nt-onepage > .current_page_ancestor > a {
  color: #1769ff;
}
.ish-part_footer .ish-footer-legals .widget a:hover {
  color: #4078de;
}
.ish-part_footer .ish-footer-legals .widget a {
  color: #1769ff;
}
.ish-part_content .ish-sc-element a, .ish-part_content .wpb_text_column a {
 color: #1769ff;
}
#herolinks .ish-part_content .ish-sc-element a, .ish-part_content .wpb_text_column a {
    color: #ffffff;
}
}